There are currently no open bugs.

"erlang-unicode-util-compat" versions published in Ubuntu

Jammy (0.7.0-4): universe/misc
Impish (0.7.0-3): universe/misc
Focal (0.5.0-3): universe/misc